Returns the frequency below which terms will be ignored in the source document

- « SolrQuery::getMltMinDocFrequency

- SolrQuery::getMltMinWordLength »

- PHP Manual
- SolrQuery
- Returns the frequency below which terms will be ignored in the source document

# SolrQuery::getMltMinTermFrequency

(PECL solr >= 0.9.2)

SolrQuery::getMltMinTermFrequency — Returns the frequency below which terms will be ignored in the source document

### Description

public SolrQuery::getMltMinTermFrequency(): int

Returns the frequency below which terms will be ignored in the source document

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `null` if not set.